body{font-family:'Microsoft Yahei','Segoe UI',Verdana,Helvetica,sans-serif;font-size:15px;line-height:1.5em;padding:0;margin:0;color:#333}
ul,li,p{list-style:none;padding:0;margin:0}
a{text-decoration:none;color:#333}
a:visited{color:#666}
input{padding:3px}
h3{font-size:14px;margin:0;padding:10px}
h4{font-size:14px;margin:0;padding:10px;border:1px solid #ededed;background:#f5f5f5}
h2{font-size:20px;margin:0;padding:5px 0}
a.post{white-space:nowrap;color:#fff;background:#ff7700;background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#ff6600),color-stop(1,#ff8800));background:-webkit-linear-gradient(top,#ff6600 0,#ff8800 100%);background:-moz-linear-gradient(top,#ff6600 0,#ff8800 100%);background:-o-linear-gradient(top,#ff6600 0,#ff8800 100%);background:-ms-linear-gradient(top,#ff6600 0,#ff8800 100%);background:linear-gradient(top,#ff6600 0,#ff8800 100%);padding:.25em .333em;-webkit-border-radius:.25em;border-radius:.25em;border:1px outset #ff7700}
.neighbors{border:1px solid #ffe296;margin:10px;background:#fff8e8;padding:0 5px;line-height:1.0em}
.alert{margin:10px 10px 0 10px;border-radius:8px;box-shadow:0 1px 1px #ededed;border:1px solid #ffe296;background:#fff8e8;padding:10px;line-height:2.0em}
.neighbors a,a.link{color:#03c;text-decoration:underline}
.msg_ok{box-shadow:0 1px 1px #ededed;border-radius:8px;border:1px solid #d9eba0;margin:10px 10px 0 10px;background:#fbffed;padding:10px;line-height:2em}
.msg_error{box-shadow:0 1px 1px #ededed;border-radius:8px;border:1px solid #f88;margin:10px 10px 0 10px;background:#ffe1e1;padding:10px;line-height:2em}
.hot,a .hot{color:#f60}
.small,.small li{font-size:12px}
div#header,div#footer{background:#f0f0f0}
div#header{font-family:'XinGothic','Hiragino Sans GB','WenQuanYi Micro Hei','Hei SC','Microsoft Yahei',sans-serif;padding:.5em .333em;line-height:2em;-webkit-box-shadow:0 5px 6px #ededed;box-shadow:0 5px 6px #ededed;border-top:2px solid #ff6600;border-bottom:1px solid #b2b2b2;position:relative;z-index:1;margin-bottom:1px}
div#header .crumb a:visited,div#footer a:visited{color:#1a1a1a}
div#header .toolbar{float:right}
div#footer{text-align:center;font-size:.8em;padding:.333em;border-top:1px solid #ededed;margin-top:10px}
div#footer img{display:none}
.tracker{display:none}
div#main{background:#fafafa;padding-bottom:8px;margin-bottom:1px}
ul.list{padding:0 10px;font-size:16px}
ul.list li{border-bottom:1px solid #ededed;margin:5px 0;padding:5px 0}
ul.list li a{display:block}
ul.list li a .flag{color:#6fb301}
ul.list li a .price{color:#f60}
ul.list li a .time{float:right}
ul.list li a small{color:#666}
div.grid2,div.grid3,div.grid4,div.grid5{margin-top:1px}
div.grid2 a,div.grid3 a,div.grid4 a,div.grid5 a{display:inline-block;line-height:3em;border:1px solid #ededed;border-left:none;margin-right:-1px;margin-top:-1px;text-align:center}
div.grid2 a{width:159px}
div.grid3 a{width:106px}
div.grid4 a{width:79px}
div.page{padding:0 10px}
div.page a{display:inline-block;padding:10px 20px;background:#ededed;border-bottom:1px solid #b3b3b3;border-right:1px solid #b3b3b3;margin:5px 0}
#homeCategory{border-spacing:inherit}
#homeCategory th,#homeCategory td{border-bottom:1px solid #d2d2d2;border-top:1px solid #fff;padding:5px 0;vertical-align:top}
#homeCategory a{display:inline-block;width:65px;text-align:center;line-height:2.4}
#homeCategory .title{background:#f7f7f7;border-right:1px solid #ebebeb}
#homeCategory .title a{width:50px;color:#f60}
#homeCategory div.cates{max-height:68px;overflow:hidden;display:block}
#homeCategory a.more{width:49px;background:url("down.png") no-repeat 12px center;padding-left:16px;background-size:12px auto}
#homeCategory .title a.more{width:50px;background:url("down.png") no-repeat center 27px;padding-left:0;background-size:12px auto}
#homeCategory .expanded a.more{width:49px;background:url("up.png") no-repeat 12px center;padding-left:16px;background-size:12px auto}
#homeCategory .expanded .title a.more{width:50px;background:url("up.png") no-repeat center 27px;padding-left:0;background-size:12px auto}
#homeCategory a.hidden{display:none}
form.homeSearch{text-align:center;padding:10px}
table.filter{font-size:12px;background:#f0f0f0;width:100%;line-height:3.5em;width:100%;border-spacing:inherit;border-bottom:1px solid #c5c5c5;box-shadow:0 5px 6px #ededed}
table.filter td{padding:0 5px;background:url("bar.png") no-repeat right center}
table.filter a.more{color:#000;text-align:center;display:block}
div.search{border-bottom:1px solid #ededed;padding:5px 0;text-align:center;box-shadow:0 5px 6px #ededed;border-bottom:1px solid #c5c5c5;background:#f0f0f0}
small.zhiding,small.jiaji,ul.list li a small.jiaji{white-space:nowrap;font-size:12px;font-weight:normal;color:#fff;background:#f50;padding:2px 5px;margin-left:5px;border-radius:.25em}
small.zhiding,ul.list li a small.zhiding{color:#fff;background:#f1c40d}
div.viewad{padding:0 10px;line-height:2.2em}
div.viewad li,div.viewad h2,div.viewad .contact{border-bottom:1px dashed #ccc}
div.viewad .contact{padding:5px 0}
div.viewad .images img{padding:5px}
div.viewad .contact-number{background:#f90;border-bottom:1px solid #995b00;border-radius:.25em .25em .25em .25em;border-right:1px solid #995b00;color:#FFF;font-size:20px;font-weight:bold;padding:3px 5px;white-space:nowrap}
div.viewad .contact-number small{font-size:12px}
a.nextAd{display:block;padding:10px 20px;background:#ededed;border-bottom:1px solid #b3b3b3;border-right:1px solid #b3b3b3;margin:5px 0;text-align:center}
.debug,#collectorbar{display:none}
.ding{display: inline-block;font-size:14px;color:#FFFFFF;background:#FF6600;width: 18px;height:18px;line-height:18px;text-align: center;border-radius: 9px;margin-left:9px;}